Compleet: true
Id: 47119
Wordt_Onderhouden_Door: "Veendam"
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-07-05"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.participatiewet.Gemeente.Veendam.nl-NL"
Zoekdescriptor.Titel: "Studietoeslag"
Zoekdescriptor.Korte_Omschrijving: |-
  Bent u student en lukt het u niet door een ziekte of handicap naast uw studie te werken? Misschien komt u in dan in aanmerking voor een studietoeslag. De hoogte van de toeslag hangt af van uw leeftijd. U kunt de toeslag online aanvragen.
   
   De nieuwe studietoeslag is ingegaan op 1 april 2022 en vervangt de individuele studietoeslag (oude regeling). 
   
Zoekdescriptor.Filters:
  - "Gemeente"
  - "Burger"
  - "Medebewind"
  - "Aanvraag"
  - "Onderwijs of stage in een andere lidstaat"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "ingegaan"
  - "studietoeslag"
  - "student"
  - "vervangt"
  - "studie"
  - "toeslag"
  - "april"
  - "leeftijd"
  - "handicap"
  - "individuele"
  - "lukt"
  - "ziekte"
  - "oude"
  - "2022"
  - "regeling"
  - "naast"
  - "hangt"
  - "hoogte"
Regeling.Id: 500
Regeling.Titel: "Studietoeslag"
Regeling.Subtitel: ~
Regeling.Omschrijving: |-
  Bent u student en lukt het u niet door een ziekte of handicap naast uw studie te werken? Misschien komt u in dan in aanmerking voor een studietoeslag. De hoogte van de toeslag hangt af van uw leeftijd. U kunt de toeslag online aanvragen.
                      
                      De nieuwe studietoeslag is ingegaan op 1 april 2022 en vervangt de individuele studietoeslag (oude regeling).&nbsp;
                      
Regeling.Content:
  - AnchorLink: "algemeen"
    ContentId: 1
    ContentType: "Plain"
    ContentBlocks:
      - ContentBlockType: "HtmlContentBlock"
        ContentBlockId: 8513041111375191040
        Body: |-
          <h5>Wat is de Participatiewet?</h5>Iedereen die kan werken maar het op de arbeidsmarkt zonder ondersteuning
           niet redt, valt onder de Participatiewet. De wet moet ervoor zorgen dat
           meer mensen werk vinden, ook mensen met een arbeidsbeperking.&nbsp;
  - AnchorLink: "algemene bijstand"
    ContentId: 2
    Label: "Algemene bijstand"
    ContentType: "Expandable"
    ContentBlocks:
      - ContentBlockType: "HtmlContentBlock"
        ContentBlockId: 5431080627858383872
        Body: |-
          <h5>Wanneer heb ik recht op algemene bijstand?</h5>
          <div class="intro"><p>U heeft recht op een algemene bijstandsuitkering 
          als u voldoet aan de voorwaarden. En u niet genoeg inkomen of vermogen 
          heeft om van te leven. En u ook niet in aanmerking komt voor een andere 
          vorm van hulp of uitkering.</p><h6>Voorwaarden algemene bijstand</h6><p>U heeft in Nederland recht op algemene&nbsp;bijstand als u voldoet aan de volgende voorwaarden:</p><ul><li><span style="color: var(--st-text-2);">u woont in Nederland. En u bent Nederlander of u heeft een geldige verblijfsvergunning;</span></li><li><span style="color: var(--st-text-2);">u bent 18 jaar of ouder;</span></li><li><span style="color: var(--st-text-2);">u heeft niet genoeg inkomen of vermogen om van te leven. Bijvoorbeeld om een woning te huren en eten te kopen;</span></li><li><span style="color: var(--st-text-2);">u komt niet in aanmerking voor een andere vorm van hulp of uitkering;</span></li><li><span style="color: var(--st-text-2);">u zit niet in de gevangenis of een huis van bewaring.</span></li></ul><ul>
          </ul><p>
                  
          
          
          
          </p><p>Er geldt ook een&nbsp;aantal <a href="https://www.rijksoverheid.nl/onderwerpen/participatiewet/vraag-en-antwoord/wat-zijn-mijn-rechten-en-plichten-in-de-bijstand">verplichtingen als u een bijstandsuitkering ontvangt</a>.</p></div>
Regeling.Relevante_Grondslagen:
  - label: "Artikel 36b Participatiewet"
    grondslag: "http://standaarden.overheid.nl/owms/terms/PW_art_36b"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0015703&hoofdstuk=4&Paragraaf=4.1&artikel=36b"
Regeling.Authoriteit: "Veendam"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bronrij: 47119
Regeling.Dev.Relevante_UPLs:
  - "individuelestudietoeslag"
Regeling.Dev.Bestandsnaam: "studietoeslag"
Regeling.Dev.Source_URL: "https://www.veendam.nl/Onderwerpen/Werk_en_inkomen/Studietoeslag"
